# Add a template language

`POST https://testing-backend.estactics.com/api/emailTemplates/addChannelTopicGroupTemplateLanguage`

Adds a translation to an existing template.

Authentication: `Authorization: Bearer YOUR_API_KEY`. Required permission: `emails.MANAGE`.

## Body parameters

- `parentTemplateId` (integer, required): ID of the main template.
- `name` (string, required): 
- `senderId` (integer, required): 
- `language` (string, required): 
- `subject` (string, required): 
- `bodyContentHtml` (string, required): 

## Example request body

```json
{
  "parentTemplateId": 33,
  "name": "Welcome",
  "senderId": 4,
  "language": "el",
  "subject": "Welcome",
  "bodyContentHtml": "<p>Hello there</p>"
}
```
